
@font-face{
    font-family:"NotoSans";
    src:url(../css/fonts/NotoSans-Regular.woff) format('woff');
}
@font-face{
    font-family:"KoPub_L";
    src:url(../css/fonts/KoPubBatangLight.woff) format('woff');
}
@font-face{
    font-family:"KoPub_M";
    src:url(../css/fonts/KoPubBatangMedium.woff) format('woff');
}
@font-face{
    font-family:"KoPub_B";
    src:url(../css/fonts/KoPubBatangBold.woff) format('woff');
}
@font-face{
    font-family:"NotoSansCJKR";
    src:url(../css/fonts/NotoSansCJKsc-Regular.otf) format('opentype');
}
body *{
    font-family: NotoSansCJKR,sans-serif;
}
.wrapper{
    width: 100%; height: 100%; overflow: hidden; position: absolute; top:0; left: 0;
    background: #e4e4e4 url("../viewerResource/images/itroMap/bg.png") 0 0 no-repeat;
}
#giga1_main{
    width: 1136px;
    height: 720px;
    background: url("../viewerResource/images/itroMap/m_info_listBg.png") 0 0 no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
    position: absolute;
}

.listPageBtn{
    width: 19px;
    height: 14px;
    display: block;
    position: absolute;
    top: 204px;
    left: 182px;
    background: url("../viewerResource/images/itroMap/listPageBtn.png") 0 0 no-repeat;
}
